Affected packages

Packages affected by python3-soupsieve upgrade from 2.5-1.fc40 to 2.5-3.fc40 (in Fedora 40)
Package Current state Build Distance Build time
snallygaster build 2 2 months ago
python-moddb build 2 2 months ago
python-html5-parser build 2 2 months ago
python-mechanicalsoup build 2 2 months ago
python-lxml build 2 2 months ago
copr-frontend build 2 2 months ago
obs-cef build 2 2 months ago
python-routes build 3 2 months ago
python-tw2-forms build 3 2 months ago
python-extractcode build 3 2 months ago
python-typecode build 3 2 months ago
python-zarr build 3 2 months ago
python-conda-index build 3 2 months ago
python-nbsphinx build 3 2 months ago
sigul build 3 2 months ago
python-libcst build 4 2 months ago
python-nikola build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3-soupsieve upgrade from 2.5-1.fc40 to 2.5-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.